<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<link rel="stylesheet"
 href ="style１.css">
</head>
<body>
	<p align="right">
		<font color="white">
			ユーザ名さん
		</font>

			<a href="New_Legister.html" class="stretched-link">
				<font color="red">
				ログアウト
				</font>
			</a>
	</p>

	<h1>
	ユーザ情報更新
	</h1>

	<div class='row'>
		<label for="Inputform">ログインID</label>
			<span></span>
		<%=id%>
	</div>

	<br>

	<div class='row'>
		<label for="Inputform">パスワード</label>
			<span></span>
		<input type="text" class="form-control">
	</div>

	<br>

	<div class='row'>
		<label for="Inputform">パスワード(確認)</label>
			<span></span>
		<input type="text" class="form-control">
	</div>

	<br>

	<div class='row'>
		<label for="Inputform">ユーザ名</label>
			<span></span>
		<input type="text" class="form-control">
	</div>

	<br>

	<div class='row'>
		<label for="Inputform">生年月日</label>
			<span></span>
		<input type="text" class="form-control">
	</div>

	<br>
	<br>

	<div class="button">
    	    <button onclick="UserList.html">更新</button>
	</div>

	<a href="UserList.html" class="stretched-link-back">
		戻る
	</a>

</body>
</html>